﻿.banner-content h1 {
	font-size: 56px;
}

.single-what-we-do {
	padding: 15px;
	height: 510px;
	overflow: hidden;
}

.single-what-we-do img {
	margin-bottom: 20px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.single-what-we-do h3 {
	color: #7DBB3E;
	font-size: 18px;
	font-weight: bold;
}

.single-what-we-do p {
	font-size: 14px;
}

.single-services-box {
	height: 370px;
	overflow: hidden;
	padding: 30px 25px;
}

.single-services-box img {
	height: 80px;
    width: auto !important;
    margin: 0 0 20px;
}

.single-services-box .shape {
	opacity: .1;
	filter: grayscale(1);
}

.single-services-box h3 a {
	color: #7DBB3E;
	font-size: 18px;
	font-weight: bold;
}

.single-services-box h3 a span {
	display: block;
	font-size: 14px;
}

.product-add-to-cart .default-btn {
	margin-right: 10px;
}

.section-title {
	max-width: 750px;
}